# File name: KivyApp4.py

<Widgets>:
    Button:
        size: 100, 75
        pos: 0,0
        text: "Kivy"
        color: 0,1,0,1
        font_size: 40

    Button:
        size: 170, 75
        pos: 100,0
        text: "Tutorials"
        color: 1,0,0,1
        font_size: 40

